/* collapsed tag message */
"%i more" = "下%i条";

/* collapsed tag message (singular) */
"%i tag" = "%i条标签";

/* collapsed tag message (plural) */
"%i tags" = "%i条标签";

/* No comment provided by engineer. */
"Blue" = "蓝色";

/* No comment provided by engineer. */
"Current" = "现在";

/* No comment provided by engineer. */
"Duplicate tag name" = "复制标签名";

/* No comment provided by engineer. */
"Green" = "绿色";

/* No comment provided by engineer. */
"Grey" = "灰色";

/* No comment provided by engineer. */
"Hide" = "隐藏";

/* No comment provided by engineer. */
"Missing tag color" = "无标签颜色";

/* No comment provided by engineer. */
"Missing tag name" = "无标签名";

/* No comment provided by engineer. */
"No results found." = "无匹配的结果.";

/* No comment provided by engineer. */
"No results found. Press enter to create a tag." = "无匹配的结果. 按回车键来输入标签.";

/* No comment provided by engineer. */
"Orange" = "橙色";

/* No comment provided by engineer. */
"Popular" = "热门";

/* No comment provided by engineer. */
"Purple" = "紫色";

/* No comment provided by engineer. */
"Red" = "红色";

/* No comment provided by engineer. */
"Remaining" = "剩余";

/* No comment provided by engineer. */
"Show" = "显示";

/* No comment provided by engineer. */
"Tag" = "标签";

/* No comment provided by engineer. */
"There is already a tag with this name. Please choose a different name for your tag." = "已有标签, 请使用其他标签名.";

/* No comment provided by engineer. */
"Yellow" = "黄色";

/* No comment provided by engineer. */
"You must give the tag a color in order to proceed." = "必须选择标签颜色.";

/* No comment provided by engineer. */
"You must give the tag a name in order to proceed." = "必须输入标签名.";

